Subject: Re: [lojban] pe:ne::po:?

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 24 Sep 2000 19:47:39 GMT

la pier cusku di'e

>We have "pe" and "ne", the first being restrictive, the second incidental.
>Similarly "poi" and "noi". Now if I do the same thing to "po", I get "no", 
>but
>that means zero. So how do you express incidental possession?

I express it with {ne}, just as I express restrictive possession
with {pe}. I don't use {po} and {po'e}, in part because of this
lack of symmetry, but mostly because I have never felt the need.
I consider them part of the "bells and whistles" that complicate
the language for no justifiable reason, so I hope they will just
go away due to lack of use.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.